{% if ToolsUrlsData.count %}
<div class="well well-sm">
    <div class="btn-group hidden-print" role="group">
        {% if toolUrls.newuser %}
            {{ include("./subviews/usersmanage/buttons/TULAM_button_newuser.twig", { url : toolUrls.newuser }) }}
        {% endif %}
        {% if toolUrls.sendmessage %}
            {{ include("./subviews/usersmanage/buttons/TULAM_button_sendmessage.twig", { url : toolUrls.sendmessage, disabled : toolOptions.sendmessage.disabled }) }}
        {% endif %}
        {% if toolUrls.assignuser %}
            {{ include("./subviews/usersmanage/buttons/TULAM_button_assignuser.twig", { url : toolUrls.assignuser, disabled : toolOptions.assignuser.disabled }) }}
        {% endif %}
    </div>
</div>
{% endif %}
